[Desktop Entry]
Name=SQLook - Database Browser
Name[ru]=SQLook - Обозреватель Баз Данных
Comment=SQL Client - Database Browser
Comment[ru]=Клиент SQL - Обозреватель Баз Данных
Exec = unix sqlook
Icon=sqlook
Type=Application
Terminal=false
Categories=Development;Utility;GTK
Keywords=database;interbase;firebird;mysql;oracle;mssql;postgresql;
